## ruby-mono-logger 1.1.0

=== debian/changelog ===
ruby-mono-logger (1.1.0-3) unstable; urgency=medium

  * Add ruby-minitest to build dep. 

 -- Balasankar C <balasankarc@autistici.org>  Wed, 08 Jul 2015 20:45:31 +0530

ruby-mono-logger (1.1.0-2) unstable; urgency=medium

  * Fix FTBFS issue by adding build dependency to ruby-logger-application
  * Made tests run on RSpec 3

 -- Balasankar C <balasankarc@autistici.org>  Tue, 07 Jul 2015 21:18:44 +0530

ruby-mono-logger (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #786410)

 -- Balasankar C <balasankarc@autistici.org>  Wed, 20 May 2015 23:47:45 +0530
