=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/mono_logger .*/mono_logger-(.*).tar.gz
