## ruby-mono-logger 1.1.1

=== debian/changelog ===
ruby-mono-logger (1.1.1-2) unstable; urgency=medium

  * Team Upload.
  * Add patch to fix ruby 3.1 FTBFS (Closes: #1019640)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 28 Dec 2022 00:16:07 +0530

ruby-mono-logger (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Fixes compatibility with Ruby 3.0 (closes: #996323).

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Raise debhelper to version 13. Add simplecov, coveralls.
    (Standards-Version): Bump to 4.6.0.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Add team.
  * d/rules: Use gem installation layout.
  * d/watch: Use secure gemwatch service.
  * d/patches/minitest: Remove patch applied upstream.
  * d/patches/series: Remove empty file.
  * d/upstream/metadata: Add Archive field.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 25 Nov 2021 16:59:40 +0100
