=== debian/control ===
Source: ruby-mono-logger
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-coveralls,
               ruby-logger-application,
               ruby-minitest,
               ruby-simplecov
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mono-logger.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mono-logger
Homepage: https://github.com/steveklabnik/mono_logger
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-mono-logger
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: lock-free logger for Ruby
 A lock-free logger compatible with latest versions of Ruby. Ruby does not
 allow you to request a lock in a trap handler because that could deadlock,
 so Logger is not sufficient.
