## ruby-mono-logger 1.1.2

=== debian/changelog ===
ruby-mono-logger (1.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.2
  * Declare compliance with Debian Policy 4.7.0
  * Remove patch, not needed anymore

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 17 Dec 2024 22:07:17 -0300
