=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                ruby-logger-application,
                ruby-minitest,
                ruby-simplecov
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mono-logger.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mono-logger
 Homepage: https://github.com/steveklabnik/mono_logger
